msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2024-10-10 20:01+0200\n"
"PO-Revision-Date: 2024-10-10 20:06+0200\n"
"Last-Translator: \n"
"Language-Team: en <LL@li.org>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Generated-By: Babel 2.16.0\n"
"X-Generator: Poedit 3.5\n"

#: handlers/common.py
msgid "common.welcome.message"
msgstr ""
"👤@{username} | {user_id}\n"
"✔️Active plans: {plans_count}\n"
"🛒Count orders: {orders_count}\n"
"📅Created at: {date}\n\n"
"👋Tech. support: @ProxyDreamSupport"


#: handlers/common.py
msgid "common.error_username.message"
msgstr ""
"<b>❌Set username, please!</b>"

#: keyboards/inline.py
msgid "keyboards.start_menu.activate_promo"
msgstr "🎁Activate promo"

#: keyboards/inline.py
msgid "keyboards.start_menu.change_lang"
msgstr "💾Change language"

#: keyboards/inline.py
msgid "keyboards.start_menu.referral"
msgstr "🫂Referral system"

#: keyboards/inline.py
msgid "keyboards.start_menu.buy_proxies"
msgstr "🎭Buy proxies"

#: keyboards/inline.py
msgid "keyboards.start_menu.control_panel"
msgstr "🎛Control Panel"

#: keyboards/inline.py
msgid "keyboards.back_menu.back"
msgstr "↪️Back"

#: handlers/user.py
msgid "user.message.change_lang"
msgstr "💾Switch language"

#: keyboards/inline.py
msgid "keyboards.switch_language.lang"
msgstr "💾Set {lang_code} language"

#: handlers/user.py
msgid "user.switch_lang.success_message"
msgstr "💾Success set {lang_code} language"

#: handlers/user.py
msgid "user.my_referral.callback"
msgstr ""
"<b>⚙️Referral System</b>\n\n"
"🧮Referral percent: <code>{percent}</code>\n"
"👥Number of invitees: <code>{referral_counts}</code>\n"
"💰Your balance: <code>{balance}</code>\n"
"🔗Referral link: <code>{referral_link}</code>\n"

#: handlers/common.py
msgid "common.referral_invite.message"
msgstr "🔔A referral has successfully followed your link: {referral_id}"

#: handlers/user.py
msgid "user.buy_proxies.callback"
msgstr "<b>🌐Select a category</b>"

#: handlers/user.py
msgid "user.process_category.callback"
msgstr "<b>🌐Select a product</b>\n"

#: keyboards/inline.py
msgid "keyboards.custom.proxy"
msgstr "Your meaning"

#: handlers/user.py
msgid "user.process_variant.callback"
msgstr "🌐Your choose: <code>{variant_name}</code>\n"
"💰Price: <code>{price}$</code>\n"
"<b>↘️Select a payment system</b>"

#: keyboards/inline.py
msgid "keyboards.url.payment"
msgstr "🔗Pay the bill"

#: keyboards/inline.py
msgid "keyboards.check.payment"
msgstr "🔎Check payment"

#: handlers/user.py
msgid "user.process_payment.callback"
msgstr "🌐Your choose: <code>{variant_name}</code>\n"
"💰Price: <code>{price}$</code>\n"
"💳Payment method: <code>{payment}</code>\n\n"
"‼️️You have <b>60 minutes</b> to pay your bill"

#: handlers/user.py
msgid "user.processISP.callback"
msgstr "<b>🌐Select a region</b>"

#: handlers/user.py
msgid "user.success_payment.callback"
msgstr "<b>🎉Thank you for your purchase!</b>\n\n⚙️To manage your proxy servers, you need to go to Control Panel."

#: keyboards/inline.py
msgid "keyboards.payments_system.notfound"
msgstr "❌Payments systems not found❌"

#: handlers/user.py
msgid "user.control_panel.callback"
msgstr "<b>🌐Select a plan</b>"

#: keyboards/inline.py
msgid "keyboards.plans.notfound"
msgstr "❌Plans not found❌"

#: handlers/user.py
msgid "user.control_isp.callback"
msgstr "<b>🎛Control Panel</b>\n\n"
"🌐PlanID: <code>{plan_id}</code>\n"
"🛜Type: <code>{proxy_type}</code>\n"
"🏳️Country: <code>{country}</code>\n"
"🛡Protocol: <code>{protocol}</code>\n"
"🧮Counts: <code>{counts_proxy}</code>\n"
"📅Expires at: <code>{expires_at}</code>"

#: keyboards/inline.py
msgid "keyboards.plan.change_credentials"
msgstr "⚙️Change credentials"

#: keyboards/inline.py
msgid "keyboards.plan.get_proxy"
msgstr "📁Get proxy"

#: keyboards/inline.py
msgid "keyboards.change_credentials.random"
msgstr "🎲Random"

#: keyboards/inline.py
msgid "keyboards.change_credentials.yours"
msgstr "✍️Your data"

#: handlers/user.py
msgid "user.change_credentials.callback"
msgstr "<b>🌐Select data change format</b>"

#: handlers/user.py
msgid "user.random_credentials.isp.callback"
msgstr "<b>✅Your data has been successfully changed</b>\n\n"
"👤New username: <code>{login}</code>\n"
"🔒New password: <code>{password}</code>"

#: handlers/user.py
msgid "user.yours_credentials.callback"
msgstr "<b>🌐Enter data in the format</b> <code>username:password</code>\n"
"<b>‼️Password and login</b> must be <b>at least 8 characters</b> format: <code>(a-z, A-Z, 0-9)</code>"

#: handlers/user.py
msgid "user.yours_credentials.error_callback_username"
msgstr "<b>❌The username must contain only alphanumeric characters and a minimum of 8 characters.</b>"

#: handlers/user.py
msgid "user.yours_credentials.error_callback_password"
msgstr "<b>❌The password must contain only alphanumeric characters and at least 8 characters.</b>"

#: handlers/user.py
msgid "user.proxy_get.callback"
msgstr "<b>🎭Your proxies</b>"

#: handlers/user.py
msgid "user.control_mobile.callback"
msgstr "<b>🎛Control Panel</b>\n\n"
"🌐PlanID: <code>{plan_id}</code>\n"
"🛜Type: <code>{proxy_type}</code>\n"
"🔋Total GB: <code>{bandwidth}</code>\n"
"🪫Left GB: <code>{bandwidth_left}</code>\n"
"🔐Proxy: <code>{credentials}</code>\n"
"📅Expires at: <code>{expires_at}</code>\n\n"
"<b>⚙️Settings</b>\n\n"
"🛡Protocol: <code>{protocol}</code>\n"
"🕓Session lifetime: <code>{time} min</code>\n"
"🔎Country: <code>{country}</code>\n"
"📡ISP: <code>{isp}</code>"

#: keyboards/inline.py
msgid "keyboards.plan.add_plan"
msgstr "🌐Extend plan"

#: keyboards/inline.py
msgid "keyboards.plan.change_loc"
msgstr "🌎Change country"

#: handlers/user.py
msgid "user.product_description.residential"
msgstr "<b>🌐 Country, state, city, or ISP selection</b>\n"
"<b>📡 10 million+ real residential peers</b>\n"
"<b>✔️ Unlimited number of streams</b>\n"
"<b>🖥 HTTP/SOCKS5 protocol support</b>\n"
"<b>⏳ Rotation and sticky sessions</b>\n"
"<b>🔐 User:Pass authentication</b>\n"
"<b>💳 Data change</b>\n"

#: handlers/user.py
msgid "user.product_description.mobile"
msgstr "<b>📡 500k+ real mobile IP addresses</b>\n"
"<b>✔️ Unlimited number of streams</b>\n"
"<b>🖥 HTTP/SOCKS5 protocol support</b>\n"
"<b>⏳ Rotation and sticky sessions</b>\n"
"<b>🔐 User:Pass authentication</b>\n"
"<b>🌐 Country selection</b>\n"

#: handlers/user.py
msgid "user.product_description.isp"
msgstr "<b>🌐 ISP locations worldwide</b>\n"
"<b>✔️ Unlimited bandwidth</b>\n"
"<b>🖥 HTTP/SOCKS5 protocol support</b>\n"
"<b>🔝 Tier 1 & 2 ISPs</b>\n"
"<b>🌐 Country selection</b>\n"

#: handlers/user.py
msgid "user.product_description.ipv6"
msgstr "<b>🌐 Country selection</b>\n"
"<b>⚡️ 29 Network IP Pool size</b>\n"
"<b>🔐 IP and User:Pass authentication</b>\n"
"<b>⏳ Rotation and sticky sessions</b>\n"
"<b>🖥 HTTP/SOCKS5 protocol support</b>\n"

#: keyboards/inline.py
msgid "keyboards.plan.protocol"
msgstr "🛡Change protocol"

#: keyboards/inline.py
msgid "keyboards.plan.isp"
msgstr "📍Change ISP"

#: keyboards/inline.py
msgid "keyboards.plan.sticky"
msgstr "🐝Rotation settings"

#: handlers/user.py
msgid "user.change_protocol.protocol.callback"
msgstr "<b>🌐Select a protocol</b>"

#: handlers/user.py
msgid "user.set_protocol.protocol.callback"
msgstr "<b>✅Your new protocol {protocol} success install!</b>"

#: handlers/user.py
msgid "user.change_sticky.callback"
msgstr "<b>✏️Enter the amount of session life time from 1 to 1440 minutes</b>"

#: handlers/user.py
msgid "user.change_sticky.error.callback"
msgstr "<b>❌I only accept numbers from 1 to 1440 minutes, try again</b>"

#: handlers/user.py
msgid "user.change_sticky.success.callback"
msgstr "<b>✅New value life time session: {time} - installed</b>"

#: handlers/user.py
msgid "user.change_loc.country.callback"
msgstr "<b>🌐Select a country</b>"

#: handlers/user.py
msgid "user.change_loc.country.process"
msgstr "<b>✅Selected country: {country} - installed!</b>"

#: handlers/user.py
msgid "user.change_isp.callback"
msgstr "<b>🌐Select a ISP</b>"

#: handlers/user.py
msgid "user.change_isp.error.callback"
msgstr "<b>❌Your not selected country</b>"

#: handlers/user.py
msgid "user.change_isp.success.callback"
msgstr "<b>✅Selected ASN {asn} ISP - installed!</b>"

#: handlers/user.py
msgid "user.control_ipv6_bandwidth.callback"
msgstr "<b>🎛Control Panel</b>\n\n"
"🌐PlanID: <code>{plan_id}</code>\n"
"🛜Type: <code>{proxy_type}</code>\n"
"🔋Total GB: <code>{bandwidth}</code>\n"
"🪫Left GB: <code>{bandwidth_left}</code>\n"
"🔐Proxy: <code>{credentials}</code>\n"
"📅Expires at: <code>{expires_at}</code>\n\n"
"<b>⚙️Settings</b>\n\n"
"🛡Protocol: <code>{protocol}</code>\n"
"🕓Session lifetime: <code>{time} min</code>\n"
"🔎Country: <code>{country}</code>\n"

#: handlers/user.py
msgid "user.control_ipv6_unlimited.callback"
msgstr "<b>🎛Control Panel</b>\n\n"
"🌐PlanID: <code>{plan_id}</code>\n"
"🛜Type: <code>{proxy_type}</code>\n"
"🔋Total GB: <code>{bandwidth}</code>\n"
"🪫Left GB: <code>{bandwidth_left}</code>\n"
"🔐Proxy: <code>{credentials}</code>\n"
"📅Expires at: <code>{expires_at}</code>\n\n"
"<b>⚙️Settings</b>\n\n"
"🛡Protocol: <code>{protocol}</code>\n"
"🕓Session lifetime: <code>{time} min</code>\n"
"🔎Country: <code>{country}</code>\n"

#: handlers/user.py
msgid "user.change_sticky.ipv.callback"
msgstr "<b>✏️Enter the amount of session life time from 60 to 86400 seconds</b>"

#: handlers/user.py
msgid "user.change_sticky.ipv.error.callback"
msgstr "<b>❌I only accept numbers from 60 to 86400 seconds, try again</b>"

#: keyboards/inline.py
msgid "keyboards.plan.city"
msgstr "🏠Change city"

#: keyboards/inline.py
msgid "keyboards.plan.state"
msgstr "🏙Change state"


#: keyboards/inline.py
msgid "keyboards.plan.region"
msgstr "🌑Change region"

#: handlers/user.py
msgid "user.control_residential.callback"
msgstr "<b>🎛Control panel</b>\n\n"
"🌐PlanID: <code>{plan_id}</code>\n"
"🛜Type: <code>{proxy_type}</code>\n"
"🔋Total GB: <code>{bandwidth}</code>\n"
"🪫Left GB: <code>{bandwidth_left}</code>\n"
"🔐Proxy: <code>{credentials}</code>\n"
"📅Expires at: <code>{expires_at}</code>\n\n"
"<b>⚙️Settings</b>\n\n"
"🛡Protocol: <code>{protocol}</code>\n"
"🕓Session lifetime: <code>{time} min</code>\n"
"🌑Region: <code>{region}</code>\n"
"🔎Country: <code>{country}</code>\n"
"🏙State: <code>{state}</code>\n"
"🏠City: <code>{city}</code>\n"
"📡ISP: <code>{isp}</code>"

#: handlers/user.py
msgid "user.change.state.callback"
msgstr "<b>🌐Select a state</b>"

#: handlers/user.py
msgid "user.change_state.error.callback"
msgstr "<b>❌You not have selected country</b>"

#: handlers/user.py
msgid "user.change.state.process"
msgstr "<b>✅Selected state {state} - installed!</b>"

#: handlers/user.py
msgid "user.change_isp.error.state.callback"
msgstr "<b>❌You not selected state</b>"

#: handlers/user.py
msgid "user.change.city.callback"
msgstr "<b>🌐Select a city</b>"

#: handlers/user.py
msgid "user.change.city.process"
msgstr "<b>✅Selected city {state} - installed!</b>"

#: handlers/user.py
msgid "user.change.region.callback"
msgstr "<b>🌐Select a region</b>"

#: handlers/user.py
msgid "user.change.region.process"
msgstr "<b>✅Selected region {state} - installed!</b>"

#: handlers/user.py
msgid "user.proxy_get.select_type.callback"
msgstr "<b>🌐Select a proxy</b>"

#: keyboards/inline.py
msgid "keyboards.with_settings"
msgstr "⚙️With settings"

#: keyboards/inline.py
msgid "keyboards.without_settings"
msgstr "🔧Without settings"

#: handlers/user.py
msgid "user.proxy_get.settings.callback"
msgstr "<b>🌐Select a proxy format</b>"

#: handlers/user.py
msgid "user.proxy_get.counts.callback"
msgstr "<b>✏️What is the number of proxies (up to 2000)?</b>"

#: handlers/user.py
msgid "user.proxy_get.counts.error.callback"
msgstr "<b>❌Only numbers from 1 to 2000❌</b>"

#: handlers/user.py
msgid "user.without_settings.success.callback"
msgstr "<b>🔧Your proxy without settings: <code>{proxy}</code></b>"

#: handlers/user.py
msgid "user.get_proxy.error.callback"
msgstr "<b>❌First you need to set up a proxy (country, provider, etc)❌</b>"

#: keyboards/inline.py
msgid "keyboards.proxy_options.country"
msgstr "Country"

#: keyboards/inline.py
msgid "keyboards.proxy_options.country_isp"
msgstr "Country - ISP"

#: keyboards/inline.py
msgid "keyboards.proxy_options.country_state"
msgstr "Country - State"

#: keyboards/inline.py
msgid "keyboards.proxy_options.country_state_city"
msgstr "Country - State - City"

#: keyboards/inline.py
msgid "keyboards.proxy_options.regions"
msgstr "Regions"

#: handlers/user.py
msgid "user.activate.promo.callback"
msgstr "<b>❔Which promo code would you like to activate?</b>"

#: keyboards/inline.py
msgid "keyboards.promo.traffic"
msgstr "🌀Traffic"

#: keyboards/inline.py
msgid "keyboards.promo.discount"
msgstr "🛒Discount"

#: handlers/user.py
msgid "user.activate.discount.callback"
msgstr "<b>✏️Enter you promo</b>"

#: handlers/user.py
msgid "user.activate.promo.error.callback"
msgstr "<b>❌This promo code does not exist❌</b>"

#: handlers/user.py
msgid "user.activate.promo.error.activations.callback"
msgstr "<b>❌The promo code has expired❌</b>"

#: handlers/user.py
msgid "user.activate.promo.success"
msgstr "✅Your promo code: <code>{promo}</code> <b>successfully activated!</b>\n🛍Discount percentage for your next order: <code>{discount}%</code>"

#: handlers/user.py
msgid "user.traffic_success.callback"
msgstr "<b>🎉Your promo successfully activated!</b>\n\n⚙️To manage your proxy servers, you need to go to Control Panel."

#: keyboards/inline.py
msgid "keyboards.isp.find"
msgstr "🔎Find"

#: handlers/user.py
msgid "user.find_isp.get_isp.callback"
msgstr "🔎Enter name ISP"

#: handlers/user.py
msgid "user.find_isp.success.callback"
msgstr "✅Results finder"

#: keyboards/inline.py
msgid "keyboards.delete.isp"
msgstr "🗑Delete ISP"

#: keyboards/inline.py
msgid "keyboards.delete.country"
msgstr "🗑Delete country"

#: keyboards/inline.py
msgid "keyboards.delete.region"
msgstr "🗑Delete region"

#: keyboards/inline.py
msgid "keyboards.delete.city"
msgstr "🗑Delete city"

#: keyboards/inline.py
msgid "keyboards.delete.state"
msgstr "🗑Delete state"

#: handlers/user.py
msgid "user.deleted.success.callback"
msgstr "✅Value success deleted!"

#: handlers/user.py
msgid "user.add.plan.gb.callback"
msgstr "<b>⚙️Enter the number of GBs you want to add to your plan</b>"

#: handlers/user.py
msgid "user.add_plan.choose_payment"
msgstr "💰Renewal amount: <code>{price}$</code>\n⚙️Choose a payment system to pay for the renewal"

#: handlers/user.py
msgid "user.process_payment.add_plan.callback"
msgstr "🌐Plan extension: {plan}\n"
"💰Amount: <code>{price}$</code>\n"
"💳Payment system: <code>{payment}</code>\n\n"
"‼️️You have <b>60 minutes</b> to pay your bill"

#: handlers/user.py
msgid "user.add.plan.gb.error.callback"
msgstr "❌Only integers are accepted❌"

#: handlers/user.py
msgid "user.success.add_plan.callback"
msgstr "<b>🎉Your plan has been successfully updated</b>\n\nℹ️You can see the updated information in the control panel"

#: hanlders/user.py
msgid "user.add.plan.ipv6.callback"
msgstr "<b>🟥Warning:</b> if your plan is 100GB, it will automatically add another 100GB to your plan"

#: keyboards/inline.py
msgid "keyboards.add_plan_ipv6.next"
msgstr "➡️Extend plan"

#: handlers/user.py
msgid "user.isp.custom_value"
msgstr "<b>⚙️Enter your value</b>"

#: handlers/user.py
msgid "user.gb.custom_value"
msgstr "<b>⚙️Enter your value GB</b>"

#: handlers/user.py
msgid "user.gb.error.custom"
msgstr "❌Only numbers are accepted❌"

#: handlers/user.py
msgid "rules.use.proxy"
msgstr "<a href='https://telegra.ph/ProxyDream-Usage-Rules-01-12'>Rules usage</a>"

#: keyboards/inline.py
msgid "keyboards.sticky.status.on"
msgstr "🐝Use session"

#: keyboards/inline.py
msgid "keyboards.sticky.status.off"
msgstr "🎭Rotation per request"

#: handlers/user.py
msgid "user.proxy_get.sticky.settings.callback"
msgstr "<b>🌐Use rotation per request or session?</b>"

#: handlers/user.py
msgid "user.rotate_per_request.callback"
msgstr "<b>🔧Your proxies with rotation for each request: <code>{proxy}</code></b>"

#: handlers/user.py
msgid 'keyboards.ref.balance'
msgstr "🫂Referral balance"

#: keyboards/inline.py
msgid 'keyboards.accept_ref.balance'
msgstr "🫂Pay ref. balance"

#: keyboards/inline.py
msgid 'keyboards.cancel_ref.balance'
msgstr "❌Cancel"

#: handlers/user.py
msgid "user.process_payment.callback"
msgstr "🌐Your choose: <code>{variant_name}</code>\n"
"💰Price: <code>{price}$</code>\n"
"💳Payment method: <code>{payment}</code>\n\n"
"‼️️️Are you sure you want to write off the amount from your referral balance?"

#: handlers/user.py
msgid 'user.ref.error.callback'
msgstr "❌Your ref. balance is not enough to pay"

#: keyabords/inline.py
msgid 'keyboards.sht'
msgstr "pieces"

#: keyabords/inline.py
msgid 'keyboards.plan.whitelist'
msgstr "⬜️WhiteList"

#: keyabords/inline.py
msgid 'keyboards.add_whitelist.add'
msgstr "💠Add IP"

#: keyabords/inline.py
msgid 'keyboards.add_whitelist.remove'
msgstr "🗑Remove IP"

#: handlers/user.py
msgid "user.whitelist.success.callback"
msgstr "🌐Choose action"

#: handlers/user.py
msgid "user.whitelist.action.callback"
msgstr "🌐Send IP address"

#: handlers/user.py
msgid "user.whitelist.action.success"
msgstr "✅Success manage IP whitelist\n"
"⚙️Action: <code>{action}</code>\n"
"🌏IP: <code>{ip}</code>"

#: handlers/user.py
msgid "user.whitelist.action.bad"
msgstr "❌Error manage IP whitelist\n"
"⚙️Verify that the IP address you entered is correct/your IP may no longer be listed or you are trying to add a duplicate address to the list\n"


